---
title: n
layout: command
version: 0.59.1
---

Switch to the next shell.

## Signature

```> n ```

## Examples

Make two directories and enter new shells for them, use `n` to jump to the next shell
```shell
> mkdir foo bar; enter foo; enter ../bar; n
```

Run `n` several times and note the changes of current directory
```shell
> n
```
